
WEBSRC += \
	web/oauth2client/innovaphone.smtp.oauth2.js \
	web/oauth2client/innovaphone.smtp.oauth2texts.js

$(OUTDIR)/obj/oauth2client_httpdata.cpp: $(IP_SRC)/web1/oauth2client/oauth2client.mak $(IP_SRC)/web1/oauth2client/*.js
		$(IP_SRC)/exe/httpfiles $(HTTPFILES-WEB-FLAGS) -d $(IP_SRC)/web1 -o $(OUTDIR)/obj/oauth2client_httpdata.cpp \
		oauth2client/innovaphone.smtp.oauth2.js,SERVLET_STATIC,HTTP_CACHE+HTTP_GZIP+HTTP_NOPWD+HTTP_FORCENOPWD \
		oauth2client/innovaphone.smtp.oauth2texts.js,SERVLET_STATIC,HTTP_CACHE+HTTP_GZIP+HTTP_NOPWD+HTTP_FORCENOPWD

COMMONOBJS += $(OUTDIR)/obj/oauth2client_httpdata.o
$(OUTDIR)/obj/oauth2client_httpdata.o: $(OUTDIR)/obj/oauth2client_httpdata.cpp
